.display_none {
    display: none;
}


/*列表標題修改*/
.cc-ranking__heading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           header_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#header_embed .nav_member .sub_nav ul li a {
    color: #000;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           SEASON圖片
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc-ranking__header-data h2 {
    width: 88%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 16px;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
          職業輪播_內容_手機 
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.thefeast_reward__job_sp {
    display: none;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           上方區域_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc-ranking__header .btn_login {
    font-size: 20px;
}


/*回首頁_btn*/
.cc-ranking__header .btn_reword span,
.cc-ranking__header .btn_ranking span {
    font-size: 16px;
}


/*往期賽季結果_btn*/
.cc-ranking__header .btn_result span {
    font-size: 16px;
}

/*往期賽季結果_選單_btn*/
.cc-ranking__header__result_list__list li {
    font-size: 16px;
}


/*往期賽季結果_下拉選單*/
.cc-ranking__header__result_list__list {
    top: 115%;
}

.cc-ranking__header__result_list__list li {
    margin: 2px 6px;
}

.cc-ranking__header__result_list__list li a {
    font-size: 16px;
    font-weight: 600;
    color: #4c7ee8;
}

.cc-ranking__header__result_list__list li a.current {
    color: #585858;
    /*cursor: auto;
    pointer-events: none;*/
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           文字拉大
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/

.cc-reward__wrapper .header {
    font-size: 20px;
}

.cc-reward__lead {
    font-size: 16px;
}

.cc-reward__lead span {
    font-size: 16px;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           職業倫播_台版調整
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
/*武器icon*/
.thefeast_reward__item__icon--128 a {
    cursor: auto;
}

/*武器文字*/
.thefeast_reward__item__text--name {
    color: #585858;
    font-size: 16px;
    cursor: auto;
}

.thefeast_reward__item__text--name:hover {
    color: #585858;
    text-decoration: none;
}






/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           footer_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#sns_embed {
    z-index: 998;
}

footer.block_content {
    z-index: 998;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
              RWD
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/


@media (max-width:970px) {


    /*----圖片自適應----*/
    img {
        max-width: 100%;
        height: auto;
        display: block;
    }


    /*---bady---*/
    .l__base {
        max-width: 970px;
        min-width: unset;
        width: 100%;
    }



    /*--上方大區--*/
    .cc-ranking__header {
        width: 100%;
        /*height: 250px;*/
        height: auto;
        margin: 0 auto 2.3%;
        padding: 0 2.2%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        background-color: rgba(0, 255, 255, 0);
        /*顏色標記*/
    }



    /*--大LOGO--*/
    .cc-logo {
        width: 90%;
        height: auto;
        margin-right: 0px;
        margin: 0 auto;
        margin-top: 2%;
    }

    .cc-logo img {
        margin: 0 auto;
    }




    /*--賽季大標區--*/
    .cc-ranking__header-data {
        width: 90%;
        padding-top: 2.4%;
        margin: 0 auto;
    }

    .cc-ranking__header-data h2 {
        width: 328px;
        margin-bottom: 3%;
    }

    .cc-ranking__header-data h2 img {
        margin: 0 auto;
    }


    /*--報酬 & 過往賽季_btn--*/
    .cc-ranking__header-btn {
        margin-bottom: 2.1%;
        display: flex;
        justify-content: center;
    }

    .cc-ranking__header__result_list__list {
        z-index: 90;
    }


    /*--登入_btn--*/
    .cc-ranking__header .btn_login-wrapper {
        padding-top: 1%;
    }

    .cc-ranking__header .btn_login {
        width: 365px;
        height: 40px;
        font-size: 18px;
        margin: 0 auto;
    }



    .l__single {
        overflow: hidden;
    }


    /*--排名獎勵_內文--*/
    .cc-reward__lead {
        width: 100%;
    }



    /*--名次_大區--*/
    .cc-reward__wrapper {
        width: 100%;
    }



    /*--職業輪播_內容--*/
    .cc-reward .thefeast_reward__top10__slideshow__wrapper {
        width: 100%;
        height: 80.5vw;
    }





    /*--職業輪播_按鈕--*/
    .cc-reward .thefeast_reward__job_list {
        width: 100%;
    }



}




@media (max-width:884px) {

    /*--卡牌大區--*/
    .cc-reward__inner {
        display: block;
    }

    /*--卡牌大圖--*/
    .cc-reward__image {
        width: 100%;
        margin-bottom: 24px;
    }

    .cc-reward__image img {
        width: 57%;
        height: auto;
        display: block;
        margin: 0 auto;
    }


    /*卡牌_小獎勵_icon_武器*/
    .cc-reward__db_link {
        margin-bottom: 8px;
    }

    .cc-reward__commendation .cc-reward__db_link {
        margin-top: 8px;
    }


    .cc-reward__db_link__icon {
        width: 41px;
        height: 41px;
    }


    .cc-reward__db_link__icon img {
        width: 33px;
        height: 33px;
        margin: 2px 0 0 3px;
    }

    .cc-reward__db_link__icon .cover {
        width: 38.5px;
        height: 38.5px;
        background: url(../image/reward/gift_item_box_frame.png) no-repeat;
        background-size: 100%;
    }

    .cc-reward__db_link__text {
        width: 100%;
        padding-left: 10px;
    }



    /*--卡牌_小獎勵_icon_水晶--*/
    .cc-reward__trophy__icon {
        width: 43px;
        margin-right: 0px;
        margin-left: 4px;
    }

    .cc-reward__trophy__text {
        width: 100%;
        padding-left: 7px;
    }





    /*--職業輪播_內容--*/
    .cc-reward .thefeast_reward__top10__slideshow__wrapper {
        display: none;
    }

    /*--職業輪播_按鈕--*/
    .cc-reward .thefeast_reward__job_list {
        display: none;
    }


    /*--下方按鈕--*/
    .cc-ranking__guide_link {
        width: 100%;
    }






    /*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        職業輪播_內容_手機
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
    .thefeast_reward__job_sp {
        padding-bottom: 16px;
        display: block;
    }


    .thefeast_reward__job_sp .thefeast_reward__job_box {
        border-bottom: 1px solid #b6b6b6;
        margin-bottom: 16px;
        padding-bottom: 8px;
    }

    .thefeast_reward__job_sp .thefeast_reward__job_box__image--h270 {
        position: relative;
        width: 100%;
        height: auto;
        padding-bottom: 59%;
        overflow: hidden;
    }

    .thefeast_reward__job_sp .thefeast_reward__job_box__job_image {
        position: absolute;
        width: 79%;
        height: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 60;
        display: block;
    }


    /*職業_icon_手機*/
    .thefeast_reward__job_sp .thefeast_reward__job_box__job_icon {
        width: 94%;
        margin: 0 auto;
    }

    .thefeast_reward__job_sp .thefeast_reward__job_box__job_icon::after {
        content: "";
        background: url(../image/reward/selected_frame.png) no-repeat;
        -moz-background-size: 32px 32px;
        -o-background-size: 32px 32px;
        -webkit-background-size: 32px 32px;
        background-size: 32px 32px;
        display: block;
        position: absolute;
        top: 0;
        left: 2.9%;
        width: 32px;
        height: 32px;
    }


    .thefeast_reward__job_box__item_icon {
        margin-left: 12px;
    }



    /*職業_武器_手機*/
    .thefeast_reward__job_sp .wolvesden__reward__item__list {
        margin-bottom: 8px;
    }

    .thefeast_reward__job_sp .wolvesden__reward__item {
        display: table;
        width: 100%;
    }

    .thefeast_reward__job_sp .wolvesden__reward__item__icon {
        display: table-cell;
        width: 38px;
        height: 38px;
    }



    .thefeast_reward__job_sp .ic_param_weapon {
        position: absolute;
        width: 100%;
        height: auto;
    }

    .thefeast_reward__job_sp .ic_mychara_sprite img,
    .thefeast_reward__job_sp .ic_reflection_box img {
        position: absolute;
        width: 33px;
        top: 1.5px;
        left: 0.4%;
        /* margin-left: -16px; */
        display: block;
    }


    .thefeast_reward__job_sp .ic_reflection_frame {
        position: absolute;
        width: 38px;
        height: 38px;
        z-index: 60;

        background: url(../image/reward/gift_item_box_frame.png);
        background-repeat: no-repeat;
        background-size: 100%;
        display: block;
    }


    .thefeast_reward__job_sp .staining {
        width: 10px;
        height: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: solid 1px rgba(0, 0, 0, 0.5);
        position: absolute;
        top: 1px;
        left: 25px;
        z-index: 61;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }


    /*文字*/

    .thefeast_reward__job_sp .wolvesden__reward__item__text--name {
        color: #585858;
    }

    .thefeast_reward__job_sp .wolvesden__reward__item__text--name:hover {
        color: #585858;
        text-decoration: unset;
        /*font-size: 16px;*/
    }






}



@media (max-width:767px) {}





@media (max-width:690px) {


    /*--logo--*/
    .cc-logo {
        width: 100%;
    }

    .cc-logo img {
        width: 100%;
    }




    /*--右上_區塊--*/
    .cc-ranking__header-data {
        width: 100%;
        margin: 0px auto 16px;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: space-between;
    }



    /*--SEASON圖--*/
    .cc-ranking__header-data h2 {
        width: 77%;
        margin-bottom: 3%;
    }

    .cc-ranking__header-data h2 img {
        width: 100%;
    }


    .cc-ranking__header-btn {
        width: 22%;
    }




    /*--賽季獎勵報酬_btn--*/
    .cc-ranking__header-data .btn_ranking span {
        display: none;
    }

    .cc-ranking__header .btn_ranking {
        width: 162px;
        height: auto;
        border-radius: 75px
    }

    .cc-ranking__header .btn_ranking img {
        width: 73%;
        margin-right: 0px;
    }

    .cc-ranking__header .btn_result::after {
        display: none;
    }


    .cc-ranking__header .btn_reword span,
    .cc-ranking__header .btn_ranking span {
        display: none;
    }



    /*--賽季結果_btn--*/
    .cc-ranking__header-data .btn_result span {
        display: none;
    }

    .cc-ranking__header .btn_result {
        /*width: 8vw;
        height: 8vw;*/
        width: 89%;
        height: auto;
        padding: 9% 0%;
    }

    .cc-ranking__header .btn_result img {
        width: 80%;
    }

    .cc-ranking__header__result_list__list {
        box-sizing: border-box;
        width: 430%;
        position: absolute;
        top: 120%;
        left: unset;
        right: 0%;
    }

    .cc-ranking__header__result_list__list li {
        margin: 2% 6px;
    }



    /*--登入_btn--*/
    .cc-ranking__header .btn_login-wrapper {
        width: 100%;
        padding-top: 1%;
    }

    .cc-ranking__header .btn_login {
        width: 100%;
        height: 40px;
        font-size: 18px;
        margin: 0 auto;
    }



    /*--歷年結果_大標--*/
    .cc-reward__title {
        width: 100%;
        height: 32px;
        /*display: flex;
        align-items: center;
        justify-content: center;*/
        margin: 0px auto 16px;
        background: linear-gradient(90deg, rgb(178, 71, 89) 0px, rgba(178, 71, 89, 0.5));
        font-size: 18px;
        font-weight: 700;
        color: rgb(255, 224, 102);
        line-height: 1;
        text-align: center;
    }



}





@media (max-width:440px) {



    /*--SEASON圖--*/
    .cc-ranking__header-data h2 {
        width: 70%;
        margin-bottom: 3%;
    }



    .cc-ranking__header-btn {
        width: 28%;
    }


    /*--賽季獎勵報酬_btn--*/
    .cc-ranking__header .btn_ranking {
        /*width: 138%;*/
        width: 162px;
        height: auto;
        padding: 6% 0%;
    }



    /*--賽季結果_btn--*/
    .cc-ranking__header .btn_result {
        width: 89%;
        height: auto;
        padding: 9% 0%;
    }

    /*.cc-ranking__header__result_list__list li {
        font-size: 18px;
    }*/

    .cc-ranking__header__result_list__list li a {
        font-size: 4vw;
    }



    /*--遊戲大區_btn--*/
    .cc-ranking__select__data_center__list a {
        font-size: 18px;
    }


    /*--歷年結果_大標--*/
    .cc-reward__title {
        width: 100%;
        height: auto;
        margin: 0px auto 16px;
        font-size: 18px;
        padding: 3% 0%;
    }


    .cc-reward__wrapper .header img {
        width: 37.5%;
        height: auto;
    }





    /*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        職業輪播_內容_手機
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
    .thefeast_reward__job_sp .thefeast_reward__job_box__job_image {
        width: 100%;
    }

    .thefeast_reward__job_sp .thefeast_reward__job_box__image--h270 {
        padding-bottom: 73%;
    }





    .cc-reward__wrapper {
        padding-bottom: 26px;
    }


}




@media (max-width:320px) {

    /*卡片_大圖*/
    .cc-reward__image img {
        width: 70%;
    }


    /*徽章_title*/
    .cc-reward__wrapper .header img {
        width: 54.5%;
        height: auto;
    }

}